@charset "utf-8";
/* CSS Document */


/* 메인컨텐츠 */
.main_content {position: relative; padding:0 0 50px; overflow: hidden; background-color: #f3f4f8;}
.main_content::before {content: ""; display: block; width: 100%; height: 400px; background-color: #fff; position: absolute; left: 0; top: 0;}

@media all and (max-width:1500px){
    /* 메인컨텐츠 */
    .main_content {padding:0 0 30px;}
    .main_content::before {height: 100px;}
}

@media all and (max-width:1000px){

}





/* 메인 슬라이드 */
.main_top_slide_box {padding:0 100px; position: relative;}

/* 슬라이드 */
.main_slide_wrapper {width: 100%;}
.main_slide_wrapper .main_slide_in {}
.main_slide_wrapper .main_slide_in .one {width: 100%;}
.main_slide_wrapper .main_slide_in .one .img_box {width: 100%; height: 0; padding-top: 36%; position: relative; overflow: hidden; background-color: #000;}
.main_slide_wrapper .main_slide_in .one .img_box .img_s {position: absolute; left: 0; top: 0; width: 100%; height: 100%; background-repeat: no-repeat; background-size: cover; opacity: 0.9; transition: all 5s ease; background-position:center center;}
.main_slide_wrapper .main_slide_in .one .img_box .video_box {position: absolute; left: 0; top: 0; width: 100%; height: 100%;}
.main_slide_wrapper .main_slide_in .one .txt_box {position: absolute; left: 0; top: 0; width: 100%; height: 100%; z-index: 5; text-align: center; display: flex; flex-direction: column; justify-content: center; padding-bottom: 40px;}
.main_slide_wrapper .main_slide_in .one .txt_box h3 {transition: all 1s 0.5s ease; opacity: 0; position: relative; top: 50px;}
.main_slide_wrapper .main_slide_in .one .txt_box h3 span {font-size: 30px; color: #fff; font-weight: 300; text-shadow: 0 0 10px rgba(0,0,0,0.5);}
.main_slide_wrapper .main_slide_in .one .txt_box h2 {transition: all 1s 1.2s ease; opacity: 0; position: relative; top: 50px;}
.main_slide_wrapper .main_slide_in .one .txt_box h2 span {font-size: 35px; color: #fff; font-weight: 500; text-shadow: 0 0 10px rgba(0,0,0,0.5);}

  /* 미래자동차학과 슬라이드 배너 2025.07.15 추가 */
.main_slide_wrapper .main_slide_in .one .txt_main1{display: inline-block;padding: 1px 17px 1px;border-radius: 8px;font-size: 31px;line-height: 52px;background: #39b7ff;vertical-align: top;color: #fff;}
.main_slide_wrapper .main_slide_in .one .txt_main2{padding-top: 0px;font-weight: 500;font-size: 49px;line-height: 90px;color: #000;text-shadow: -3px 0px 2px #fff, 0px 3px 2px #fff, 3px 0px 2px #fff, 0px -3px 2px #fff}
.main_slide_wrapper .main_slide_in .one .txt_main2 .txt_emph2{color: #004aad}
.main_slide_wrapper .main_slide_in .one .txt_main3{display: block;padding-top: 0px;font-size: 30px;color: #000;text-shadow: -3px 0px 2px #fff, 0px 3px 2px #fff, 3px 0px 2px #fff, 0px -3px 2px #fff}
.main_slide_wrapper .main_slide_in .one .txt_main4{display: block;padding-top: 30px;font-weight:500;font-size: 30px;color: #000;text-shadow: -3px 0px 2px #fff, 0px 3px 2px #fff, 3px 0px 2px #fff, 0px -3px 2px #fff}



/* .main_slide_wrapper .main_slide_in .one.swiper-slide-active .img_box .img_s {transform: scale(1.08);} */
.main_slide_wrapper .main_slide_in .one.swiper-slide-active .txt_box h3 {opacity: 1; display: block; top: 0;}
.main_slide_wrapper .main_slide_in .one.swiper-slide-active .txt_box h2 {opacity: 1; display: block; top: 0; transform: rotate(.001deg);}

.main_slide_wrapper .main_slide_in .one .txt_box h2.ani01 {transition: all 1s 0.5s ease;}
.main_slide_wrapper .main_slide_in .one .txt_box h3.ani02 {transition: all 2s 0.7s ease;}
.main_slide_wrapper .main_slide_in .one .txt_box h3.ani03 {transition: all 2s 0.7s ease;}
.main_slide_wrapper .main_slide_in .one .txt_box h2.ani04 {transition: all 7.5s 0.8s ease;}
.main_slide_wrapper .main_slide_in .one .txt_box .ani05 {background-color: rgb(0 0 0 / 55%); width:63%; margin:0 auto;}


/* 미래자동차학과 슬라이드 내용 0728 */
  .ss_employment { width:100%; height:100%; display:flex; align-items:center; justify-content:center;}
  .ss_employment .con {background:rgba(0, 0, 0, 0.6); padding:20px 40px; border-radius:10px;}
  .ss_employment .con h2 {color:#b1e0ff; font-size:40px;}
  .ss_employment .con h3 {font-weight:600; color:#ffd900; font-size:35px;}
  .ss_employment .con ul {display:flex; align-items:center; justify-content:center; margin-top:10px; border:1px solid #fff; padding:0 20px;}
  .ss_employment .con ul li {color:#fff;}
  .ss_employment .con ul li:first-child {margin-right:20px; border-right:1px solid #ddd; padding-right:20px;}
  .ss_employment .con ul li p {display:flex; justify-content:flex-start; font-weight:600; font-size:17px; margin:5px 0;}
  .ss_employment .con ul li p span {}
  .ss_employment .con ul li p span:first-child {margin-right:10px;}


  .ss_promotion {width:100%; height:100%; display:flex; align-items:center; justify-content:center;}
  .font_bg {display:flex; justify-content:center;flex-direction:column; background:rgba(0, 0, 0, 0.6); padding:20px 40px; border-radius:10px;}
  .ss_promotion p {font-size:30px; color:#fff; font-weight:600; word-break: keep-all}
  .ss_promotion p span {font-weight:400; font-size:20px;}
  .ss_promotion h2 {font-size:45px !important; color:#b1e0ff; margin-top:30px;}
  .ss_promotion h2 span {color:#ffd900 !important; }

 @media screen and (max-width: 1500px) {
            .ss_employment .con h2 {font-size:35px;}
        }

 @media screen and (max-width: 1300px) {
            .ss_employment .con h2 {font-size:25px;}
        }

@media screen and (max-width: 1200px) {
      .ss_employment .con h3 {font-size:30px;}
      .ss_employment .con ul li p {font-size:18px; font-weight:500;}

      .ss_promotion p {font-size:25px;}
      .ss_promotion p span {font-size:16px;}
      .ss_promotion h2 {font-size:35px !important;}
}

@media screen and (max-width: 1000px) {
		.ss_employment .con h2 {font-size:14px;}
  	   .ss_employment .con h3 {font-size:24px;}
       .ss_employment .con ul li p {font-size:15px;}

      .ss_promotion p {font-size:20px;}
      .ss_promotion p span {font-size:14px;}
      .ss_promotion h2 {font-size:30px !important;}


}

@media screen and (max-width: 830px) {
      .ss_employment .con {overflow-y:auto; width:65%; height:80%;}
      .ss_employment .con h3 {font-size:20px;}
      .ss_employment .con h2 {font-size:25px;}
      .ss_employment .con ul {display:block; padding:10px 20px;}
      .ss_employment .con ul li:first-child {margin-right:0; padding-right:0; border-right:none;}
      .ss_employment .con ul li p {font-size:16px; margin:5px 0;}
      .ss_employment .con ul li p span:first-child {margin-right:30px;}

      .ss_promotion .font_bg {width:65%;}
      .ss_promotion p {font-size:15px;}
      .ss_promotion h2 {font-size:24px !important; margin-top:20px;}

}

@media screen and (max-width: 670px) {
      .ss_employment .con {padding:20px;width:90%;height: 90%;}

      .ss_promotion .font_bg {width:90%;height: 90%;overflow-y: auto;padding: 20px;display: block;}
}

@media screen and (max-width: 530px) {
     .ss_employment .con h2 {font-size: 14px;}
     .ss_employment .con h3 {font-size: 14px;}
     .ss_employment .con ul li p {font-size: 11px;}

     .ss_employment .con ul li p span:first-child {margin-right:10px;}
}

@media screen and (max-width: 430px) {
  
      .ss_employment .con {padding:20px 15px;}
      .ss_employment .con ul {padding:10px;}
      .ss_employment .con ul li p span:last-child {font-weight:600;}

      .ss_promotion h2 {font-size: 16px !important;}
      .main_slide_wrapper .main_slide_in .one .txt_box h2 span {font-size: 16px;}
}
/* 미래자동차학과 슬라이드 내용 0728 */



/* \ */
.main_top_slide_box .paging_box {position: absolute; left: 10px; bottom: 0;}
.main_top_slide_box .paging_box .nav {font-size: 16px; font-weight: 400; color: #777; transform: rotate(90deg); margin-bottom: 50px;}
.main_top_slide_box .paging_box .nav .number {padding: 0 5px; font-size: 1.3em; font-weight: 500; color: #222;}
.main_top_slide_box .paging_box .nav .all {padding: 0 5px;}
.main_top_slide_box .paging_box .btn_box {transform: rotate(90deg); margin-bottom: 30px;}
.main_top_slide_box .paging_box .btn_box .btn_maSli {font-size: 17px;}

.main_top_slide_box .paging_box .prog_bar {margin: 0 0 0 28px;}
.main_top_slide_box .paging_box .prog_bar .swiper-pagination-bullet {border-radius:0; background: transparent; opacity: 1; width:1px; height: 0; background-color: #9b9c9e; border: none; position: relative; width:0; height:0;}
.main_top_slide_box .paging_box .prog_bar .swiper-pagination-bullet::before {content:""; display:block; position: absolute; left: -1px; width: 0; height: 0; background-color: transparent; z-index: 2; opacity: 0;}
.main_top_slide_box .paging_box .prog_bar .swiper-pagination-bullet-active {height: 250px; width:1px; background-color: #9b9c9e;}
.main_top_slide_box .paging_box .prog_bar .swiper-pagination-bullet-active::before {height: 100%; width:2px; background-color: #222; opacity: 1; transition: height 5.5s linear;}

.main_top_slide_box .paging_box .prog_bar .swiper-pagination-bullet-active.first::before {transition: none; height: 0; width: 0; opacity: 0;}
.main_top_slide_box .paging_box .prog_bar .swiper-pagination-bullet-active.first.init::before {transition: height 5s linear; height: 100%; width:2px; opacity: 1;}


/* 버튼 */
.main_bott_btn_b {width: 100%; padding: 23px 0;}
.main_bott_btn_b .inner1300 {display: flex; flex-wrap: wrap; align-items: center;}
.main_bott_btn_b .lb {margin-right: auto;}
.main_bott_btn_b .btn_univer {padding: 0 30px; height: 60px; border-radius: 35px; font-size: 18px; vertical-align: middle; transition: all .25s ease; position: relative;}
.main_bott_btn_b .btn_univer .icon img {vertical-align: middle;}
.main_bott_btn_b .btn_univer .txt {vertical-align: middle; padding-left: 10px;}
.main_bott_btn_b .btn_univer.bg1 {background-color: #000; color: #fff; z-index: 2;}
.main_bott_btn_b .btn_univer.line1 {border: 3px solid #000; color: #222; font-weight: 400; margin-left: -30px; background-color: #fff; z-index: 1;}
.main_bott_btn_b .btn_univer.line1 .icon {width: 36px; height: 34px; display: inline-block; vertical-align: middle; background-repeat: no-repeat; background-position: center center; background-image: url('/resources/user/class/img/icon/icon_main_bubble_blue.png');}
.main_bott_btn_b .btn_univer.line1 .icon img {display: none;}

/* sns */
.main_bott_btn_b .tit {display: inline-block; vertical-align: middle; font-size: 16px;}
.main_bott_btn_b .tit .bolder {font-size: 20px; font-weight: 400;}
.main_bott_btn_b .tit .bolder b {font-weight: 400;}
.main_bott_btn_b .sns_ul {display: inline-flex; vertical-align: middle; margin-left: 7px;}
.main_bott_btn_b .sns_ul li {margin: 0 3px;}
.main_bott_btn_b .sns_ul li a {display: block; transition: all .25s ease;}
.main_bott_btn_b .sns_ul li a:hover,
.main_bott_btn_b .sns_ul li a:focus {margin-top: -10px;}


/* color */
/* 블루 */
.main_bott_btn_b .tit .bolder .blue {color: #558af8;}

.main_bott_btn_b .btn_univer.bg1.blue {background-color: #2a4d96;}
.main_bott_btn_b .btn_univer.bg1.blue:hover,
.main_bott_btn_b .btn_univer.bg1.blue:focus {background-color: #276dff;}
.main_bott_btn_b .btn_univer.line1 {border-color: #386cd9; color: #386cd9; }
.main_bott_btn_b .btn_univer.line1:hover,
.main_bott_btn_b .btn_univer.line1:focus {border-color: #276dff; color: #276dff; text-decoration: underline;}

/* 그린 */
.main_bott_btn_b .tit .bolder .green {color: #03784a;}

.main_bott_btn_b .btn_univer.bg1.green {background-color: #03784a;}
.main_bott_btn_b .btn_univer.bg1.green:hover,
.main_bott_btn_b .btn_univer.bg1.green:focus {background-color: #1bc497;}
.main_bott_btn_b .btn_univer.line1.green {border-color: #33b491; color: #33b491; }
.main_bott_btn_b .btn_univer.line1.green:hover,
.main_bott_btn_b .btn_univer.line1.green:focus {border-color: rgb(15, 165, 125); color: rgb(15, 165, 125); text-decoration: underline;}
.main_bott_btn_b .btn_univer.line1:focus {border-color: #276dff; color: #276dff; text-decoration: underline;}

/* 오랜지 */
.main_bott_btn_b .tit .bolder .orange {color: #ff9000;}

.main_bott_btn_b .btn_univer.bg1.orange {background-color: #ff9000;}
.main_bott_btn_b .btn_univer.bg1.orange:hover,
.main_bott_btn_b .btn_univer.bg1.orange:focus {background-color: #faa536;}
.main_bott_btn_b .btn_univer.line1.orange {border-color: #ffad41; color: #ffad41; }
.main_bott_btn_b .btn_univer.line1.orange:hover,
.main_bott_btn_b .btn_univer.line1.orange:focus {border-color: #ffad41; color: #ffad41; text-decoration: underline;}

/* 퍼플 */
.main_bott_btn_b .tit .bolder .purple {color: #533269;}

.main_bott_btn_b .btn_univer.bg1.purple {background-color: #533269;}
.main_bott_btn_b .btn_univer.bg1.purple:hover,
.main_bott_btn_b .btn_univer.bg1.purple:focus {background-color: #7e3caa;}
.main_bott_btn_b .btn_univer.line1.purple {border-color: #7c47a1; color: #7c47a1; }
.main_bott_btn_b .btn_univer.line1.purple:hover,
.main_bott_btn_b .btn_univer.line1.purple:focus {border-color: #9b5ec7; color: #9b5ec7; text-decoration: underline;}



/* 컬러 */
/* 블루 */
#wrap.blue .main_bott_btn_b .tit .bolder b {color: #558af8;}

#wrap.blue .main_bott_btn_b .btn_univer.bg1 {background-color: #2a4d96;}
#wrap.blue .main_bott_btn_b .btn_univer.bg1:hover,
#wrap.blue .main_bott_btn_b .btn_univer.bg1:focus {background-color: #276dff;}
#wrap.blue .main_bott_btn_b .btn_univer.line1 {border-color: #386cd9; color: #386cd9; }
#wrap.blue .main_bott_btn_b .btn_univer.line1:hover,
#wrap.blue .main_bott_btn_b .btn_univer.line1:focus {border-color: #276dff; color: #276dff; text-decoration: underline;}

#wrap.blue .main_bott_btn_b .btn_univer.line1 .icon {background-image: url('/resources/user/class/img/icon/icon_main_bubble_blue.png');}

/* 그린 */
#wrap.green .main_bott_btn_b .tit .bolder b {color: #03784a;}

#wrap.green .main_bott_btn_b .btn_univer.bg1 {background-color: #03784a;}
#wrap.green .main_bott_btn_b .btn_univer.bg1:hover,
#wrap.green .main_bott_btn_b .btn_univer.bg1:focus {background-color: #1bc497;}
#wrap.green .main_bott_btn_b .btn_univer.line1 {border-color: #33b491; color: #33b491; }
#wrap.green .main_bott_btn_b .btn_univer.line1:hover,
#wrap.green .main_bott_btn_b .btn_univer.line1:focus {border-color: rgb(15, 165, 125); color: rgb(15, 165, 125); text-decoration: underline;}

#wrap.green .main_bott_btn_b .btn_univer.line1 .icon {background-image: url('/resources/user/class/img/icon/icon_main_bubble_green.png');}

/* 오랜지 */
#wrap.orange .main_bott_btn_b .tit .bolder b {color: #ff9000;}

#wrap.orange .main_bott_btn_b .btn_univer.bg1 {background-color: #ff9000;}
#wrap.orange .main_bott_btn_b .btn_univer.bg1:hover,
#wrap.orange .main_bott_btn_b .btn_univer.bg1:focus {background-color: #faa536;}
#wrap.orange .main_bott_btn_b .btn_univer.line1 {border-color: #ffad41; color: #ffad41; }
#wrap.orange .main_bott_btn_b .btn_univer.line1:hover,
#wrap.orange .main_bott_btn_b .btn_univer.line1:focus {border-color: #ffad41; color: #ffad41; text-decoration: underline;}

#wrap.orange .main_bott_btn_b .btn_univer.line1 .icon {background-image: url('/resources/user/class/img/icon/icon_main_bubble_orange.png');}

/* 퍼플 */
#wrap.purple .main_bott_btn_b .tit .bolder b {color: #533269;}

#wrap.purple .main_bott_btn_b .btn_univer.bg1 {background-color: #533269;}
#wrap.purple .main_bott_btn_b .btn_univer.bg1:hover,
#wrap.purple .main_bott_btn_b .btn_univer.bg1:focus {background-color: #7e3caa;}
#wrap.purple .main_bott_btn_b .btn_univer.line1 {border-color: #7c47a1; color: #7c47a1; }
#wrap.purple .main_bott_btn_b .btn_univer.line1:hover,
#wrap.purple .main_bott_btn_b .btn_univer.line1:focus {border-color: #9b5ec7; color: #9b5ec7; text-decoration: underline;}

#wrap.purple .main_bott_btn_b .btn_univer.line1 .icon {background-image: url('/resources/user/class/img/icon/icon_main_bubble_purple.png');}

/* 청록 */
#wrap.teal .main_bott_btn_b .tit .bolder b {color: #005975;}

#wrap.teal .main_bott_btn_b .btn_univer.bg1 {background-color: #005975;}
#wrap.teal .main_bott_btn_b .btn_univer.bg1:hover,
#wrap.teal .main_bott_btn_b .btn_univer.bg1:focus {background-color: #00799e;}
#wrap.teal .main_bott_btn_b .btn_univer.line1 {border-color: #005975; color: #005975; }
#wrap.teal .main_bott_btn_b .btn_univer.line1:hover,
#wrap.teal .main_bott_btn_b .btn_univer.line1:focus {border-color: #00799e; color: #00799e; text-decoration: underline;}

#wrap.teal .main_bott_btn_b .btn_univer.line1 .icon {background-image: url('/resources/img/icon/icon_main_bubble_teal.png');}





@media all and (max-width:1500px){
    .main_slide_wrapper .main_slide_in .one .txt_box h3 span {font-size: 25px;}
    .main_slide_wrapper .main_slide_in .one .txt_box h2 span {font-size: 30px;}
    
    .main_top_slide_box {padding:0 40px;}
    .main_bott_btn_b .btn_univer {padding: 0 20px; height: 50px; font-size: 15px;}
    .main_bott_btn_b .btn_univer.line1 {margin-left: -25px; }
    
    .main_bott_btn_b .tit {font-size: 13px;}
    .main_bott_btn_b .tit .bolder {font-size: 18px;}
    .main_bott_btn_b .sns_ul {margin-left: 4px;}
    .main_bott_btn_b .sns_ul li {margin: 0 1px;}
    .main_bott_btn_b .sns_ul li a {}
    .main_bott_btn_b .sns_ul li a img {width: 30px;}
    .main_bott_btn_b .sns_ul li a:hover,
    .main_bott_btn_b .sns_ul li a:focus {margin-top: -5px;}
    
    /* 페이징 */
    .main_top_slide_box .paging_box {left: -5px;}
    .main_top_slide_box .paging_box .nav {font-size: 14px; margin-bottom: 25px;}
    .main_top_slide_box .paging_box .nav .number {font-size: 1.2em;}
    .main_top_slide_box .paging_box .btn_box .btn_maSli {font-size: 15px;}

    .main_top_slide_box .paging_box .prog_bar .swiper-pagination-bullet-active {height: 200px;}
}

@media all and (max-width:830px){
    /* 메인 슬라이드 */
    .main_top_slide_box {padding:0 10px;}

    /* 슬라이드 */
    .main_slide_wrapper {}
    .main_slide_wrapper .main_slide_in .one .img_box {padding-top: 60%;}
    .main_slide_wrapper .main_slide_in .one .img_box.imgBad {padding-top: 37%;}
    .main_slide_wrapper .main_slide_in .one .img_box .img_s {background-position:center center;}
    .main_slide_wrapper .main_slide_in .one .txt_box {padding: 10px 10px 20px 10px;}
    .main_slide_wrapper .main_slide_in .one .txt_box h3 {top: 30px;}
    .main_slide_wrapper .main_slide_in .one .txt_box h3 span {font-size: 15px; word-break: keep-all;}
    .main_slide_wrapper .main_slide_in .one .txt_box h2 {top: 30px;}
    .main_slide_wrapper .main_slide_in .one .txt_box h2 span {font-size: 20px; word-break: keep-all;}

    /* 페이징 */
    .main_top_slide_box .paging_box {position: relative; left: 0; bottom: 0; margin: 10px 0; padding-left: 10px;}
    .main_top_slide_box .paging_box .nav {font-size: 13px; color: #222; transform: rotate(0); margin-bottom: 0px; display: inline-block; vertical-align: middle;}
    .main_top_slide_box .paging_box .btn_box {display:inline-block; transform: rotate(0deg); margin-bottom: 0;}
    .main_top_slide_box .paging_box .btn_box .btn_maSli {font-size: 14px;}

    .main_top_slide_box .paging_box .prog_bar {margin: -10px 0 0 10px; display: inline-block; vertical-align: middle;}
    .main_top_slide_box .paging_box .prog_bar .swiper-pagination-bullet {background-color: #9b9c9e; border: none; position: relative; width:0; height:0;}
    .main_top_slide_box .paging_box .prog_bar .swiper-pagination-bullet::before {top: 0px; left: 0;}
    .main_top_slide_box .paging_box .prog_bar .swiper-pagination-bullet-active {height: 1px; width:200px;}
    .main_top_slide_box .paging_box .prog_bar .swiper-pagination-bullet-active::before {height: 1px; width:200px; transition: width 5.5s linear;}

    .main_top_slide_box .paging_box .prog_bar .swiper-pagination-bullet-active.first::before {transition: none; height: 0; width: 0;}
    .main_top_slide_box .paging_box .prog_bar .swiper-pagination-bullet-active.first.init::before {transition: width 5s linear; height: 1px; width:100%;}

    /* 버튼 */
    .main_bott_btn_b {padding: 10px 0 20px;}
    .main_bott_btn_b .inner1300 {}
    .main_bott_btn_b .lb {width: 100%;}
    .main_bott_btn_b .btn_univer {padding: 0 20px; width: 100%; height: 40px; font-size: 13px;}
    .main_bott_btn_b .btn_univer img {width: 25px;}
    .main_bott_btn_b .btn_univer .txt {padding-left: 5px;}
    .main_bott_btn_b .btn_univer.line1 {border-width: 2px; margin-left: 0; margin-top: 5px;}
      .main_bott_btn_b .btn_univer.line1 .icon {width: 25px; height: 25px; background-size: 100%;}
    
    /* sns */
    .main_bott_btn_b .rb {margin-top: 20px; width: 100%; text-align: center;}
    .main_bott_btn_b .tit {font-size: 14px;}
    .main_bott_btn_b .tit .bolder {font-size: 18px;}
    .main_bott_btn_b .sns_ul {margin-left: 5px;}
    .main_bott_btn_b .sns_ul li {margin: 0 1px;}
    .main_bott_btn_b .sns_ul li a:hover,
    .main_bott_btn_b .sns_ul li a:focus {margin-top: -5px;}
}






/* 학과소식 */
.main_top_title {width: 100%; text-align: center; margin: 25px 0 30px;}
.main_top_title h2 {font-size: 25px; color: #333; font-weight: 400; position: relative; display: inline-block; line-height: 1;}
.main_top_title.white h2 {color: #fff;}
.main_top_title h2 .eng {font-family: 'InkLipquid'; position: absolute; right: -10%; bottom: 85%; color: #ebb950; font-size: 25px;}

.main_midd_notice_w {width: 100%; padding: 27px 0; position: relative;}
.main_midd_notice_w .bg_b {position: absolute; left: 0; top: 0; z-index: 0; width: 100%; padding: 20px 10px; background-color: #1f2c45; display: flex;}
.main_midd_notice_w .bg_b .icon.lb {margin-right: auto;}
.main_midd_notice_w .bg_b .icon.rb {}
.main_midd_notice_w {width: 100%; padding: 25px 0; position: relative;}

.main_notice_content {position: relative; width: 1300px; margin: 0 auto; background-color: #fff; display: flex;}
.main_notice_content .lb_icon_b {width: 28.5%;}
.main_notice_content .icon_ul {width: 100%; height: 100%;}
.main_notice_content .icon_ul li {width: 100%; height: 25%;}
.main_notice_content .icon_ul li a {display:flex; flex-wrap: wrap; width:100%; height:100%; border-bottom: 1px solid rgba(255,255,255,0.2); background-color: #222; align-items: center; padding: 10px 25px 10px 35px; transition: all .25s ease;}
.main_notice_content .icon_ul li:last-child a {border-bottom: none;}
.main_notice_content .icon_ul li a .icon {}
.main_notice_content .icon_ul li a .txt_b {padding-left: 30px;}
.main_notice_content .icon_ul li a .txt_b h3 {font-size: 20px; color: #fff; font-weight: 300; transition: all .25s ease;}
.main_notice_content .icon_ul li a .txt_b h5 {font-size: 14px; color: rgba(255,255,255,0.5); font-weight: 300; transition: all .25s ease;}
.main_notice_content .icon_ul li a .go_b {margin-left: auto; background-color: rgba(255,255,255,0.2); display: flex; justify-content: center; align-items: center; width: 38px; height: 38px; border-radius: 50%; font-size: 16px; color:#fff; font-weight: 400; letter-spacing: 0; transition: all .25s ease;}

.main_notice_content .rb_notice_box {width: 71.5%; position: relative; padding: 20px 0 20px;}
.main_notice_content .rb_notice_box .btn_more {position: absolute; right: 0; top:0; z-index: 1; transition: all .25s ease; width: 50px; height: 50px; background-color: #000; color: #fff; font-size: 25px; transition: all .25s ease;}
.main_notice_content .rb_notice_box .btn_more i {transition: all .25s ease;}
.main_notice_content .rb_notice_box .ma_notice_ul {width: 100%; display: flex; flex-wrap: wrap;}
.main_notice_content .rb_notice_box .ma_notice_ul > li {width: 33.33%; border-top: 1px solid #f5f5f5;}
.main_notice_content .rb_notice_box .ma_notice_ul > li:nth-of-type(1) {border-top: none;}
.main_notice_content .rb_notice_box .ma_notice_ul > li:nth-of-type(2) {border-top: none;}
.main_notice_content .rb_notice_box .ma_notice_ul > li:nth-of-type(3) {border-top: none;}
.main_notice_content .rb_notice_box .ma_notice_ul > li h2 {font-size: 17px; font-weight: 500; color:#474747; overflow: hidden; max-height: 55px;}
.main_notice_content .rb_notice_box .ma_notice_ul > li a {display: block; width: 100%; height: 100%; padding: 30px 25px 60px; position: relative;}
.main_notice_content .rb_notice_box .ma_notice_ul > li a h2 {font-size: 18px; font-weight: 500; color:#474747; overflow: hidden; max-height: 55px; margin-bottom: 10px;}
.main_notice_content .rb_notice_box .ma_notice_ul > li a .con {font-size: 14px; color: #999; font-weight: 400; height: 50px; overflow: hidden; line-height: 1.8;}
.main_notice_content .rb_notice_box .ma_notice_ul > li a .date {position: absolute; bottom: 20px; font-size: 14px; color:#999;}

/* hover */
.main_notice_content .rb_notice_box .ma_notice_ul > li a {}
.main_notice_content .rb_notice_box .ma_notice_ul > li a:hover h2,
.main_notice_content .rb_notice_box .ma_notice_ul > li a:focus h2 {text-decoration: underline;}
.main_notice_content .rb_notice_box .ma_notice_ul > li a:hover .con,
.main_notice_content .rb_notice_box .ma_notice_ul > li a:focus .con {text-decoration: underline;}
.main_notice_content .rb_notice_box .ma_notice_ul > li a:hover .date,
.main_notice_content .rb_notice_box .ma_notice_ul > li a:focus .date {text-decoration: underline;}

.main_notice_content .icon_ul li a .icon img {
    -webkit-animation-duration:1s;
	animation-duration:1s;
	-webkit-animation-fill-mode:both;
	animation-fill-mode:both;
}
.main_notice_content .icon_ul li a:hover .icon img ,
.main_notice_content .icon_ul li a:focus .icon img {
    -webkit-backface-visibility:visible!important;
	backface-visibility:visible!important;
	-webkit-animation-name:flipInX;
	animation-name:flipInX;
}
.main_notice_content .icon_ul li a:hover .go_b,
.main_notice_content .icon_ul li a:focus .go_b {margin-top: -10px;}
.main_notice_content .icon_ul li a:hover .txt_b h3,
.main_notice_content .icon_ul li a:focus .txt_b h3 {font-weight: 500;}
.main_notice_content .icon_ul li a:hover .txt_b h5,
.main_notice_content .icon_ul li a:focus .txt_b h5 {color: #fff;}

.main_notice_content .rb_notice_box .btn_more:hover i,
.main_notice_content .rb_notice_box .btn_more:focus i {transform: rotate(90deg);}



/* color */
/* 블루 */
.main_midd_notice_w .bg_b.blue {background-color: #1f2c45;}
.main_notice_content .icon_ul.blue li a {background-color: #2557be;}
.main_notice_content .icon_ul.blue li a:hover,
.main_notice_content .icon_ul.blue li a:focus {background-color: #276dff;}

.main_notice_content .rb_notice_box .btn_more.blue {background-color: #2557be;}
.main_notice_content .rb_notice_box .btn_more.blue:hover,
.main_notice_content .rb_notice_box .btn_more.blue:focus {background-color: #276dff;}


/* 그린 */
.main_midd_notice_w .bg_b.green {background-color: #0d5753;}
.main_notice_content .icon_ul.green li a {background-color: #00a162;}
.main_notice_content .icon_ul.green li a:hover,
.main_notice_content .icon_ul.green li a:focus {background-color: #03c57b;}

.main_notice_content .rb_notice_box .btn_more.green {background-color: #00a162;}
.main_notice_content .rb_notice_box .btn_more.green:hover,
.main_notice_content .rb_notice_box .btn_more.green:focus {background-color: #03c57b;}

/* 오렌지 */
.main_midd_notice_w .bg_b.orange {background-color: #645035;}
.main_notice_content .icon_ul.orange li a {background-color: #ff9000;}
.main_notice_content .icon_ul.orange li a:hover,
.main_notice_content .icon_ul.orange li a:focus {background-color: #ffa530;}

.main_notice_content .rb_notice_box .btn_more.orange {background-color: #ff9000;}
.main_notice_content .rb_notice_box .btn_more.orange:hover,
.main_notice_content .rb_notice_box .btn_more.orange:focus {background-color: #ffa530;}

/* 퍼플 */
.main_midd_notice_w .bg_b.purple {background-color: #2b153b;}
.main_notice_content .icon_ul.purple li a {background-color: #7638a3;}
.main_notice_content .icon_ul.purple li a:hover,
.main_notice_content .icon_ul.purple li a:focus {background-color: #8f43c5;}

.main_notice_content .rb_notice_box .btn_more.purple {background-color: #7638a3;}
.main_notice_content .rb_notice_box .btn_more.purple:hover,
.main_notice_content .rb_notice_box .btn_more.purple:focus {background-color: #8f43c5;}


/* 컬러 */
/* 블루 */
#wrap.blue .main_midd_notice_w .bg_b {background-color: #1f2c45;}
#wrap.blue .main_notice_content .icon_ul li a {background-color: #2557be;}
#wrap.blue .main_notice_content .icon_ul li a:hover,
#wrap.blue .main_notice_content .icon_ul li a:focus {background-color: #276dff;}

#wrap.blue .main_notice_content .rb_notice_box .btn_more {background-color: #2557be;}
#wrap.blue .main_notice_content .rb_notice_box .btn_more:hover,
#wrap.blue .main_notice_content .rb_notice_box .btn_more:focus {background-color: #276dff;}

/* 그린 */
#wrap.green .main_midd_notice_w .bg_b {background-color: #0d5753;}
#wrap.green .main_notice_content .icon_ul li a {background-color: #00a162;}
#wrap.green .main_notice_content .icon_ul li a:hover,
#wrap.green .main_notice_content .icon_ul li a:focus {background-color: #03c57b;}

#wrap.green .main_notice_content .rb_notice_box .btn_more {background-color: #00a162;}
#wrap.green .main_notice_content .rb_notice_box .btn_more:hover,
#wrap.green .main_notice_content .rb_notice_box .btn_more:focus {background-color: #03c57b;}

/* 오렌지 */
#wrap.orange .main_midd_notice_w .bg_b {background-color: #645035;}
#wrap.orange .main_notice_content .icon_ul li a {background-color: #ff9000;}
#wrap.orange .main_notice_content .icon_ul li a:hover,
#wrap.orange .main_notice_content .icon_ul li a:focus {background-color: #ffa530;}

#wrap.orange .main_notice_content .rb_notice_box .btn_more {background-color: #ff9000;}
#wrap.orange .main_notice_content .rb_notice_box .btn_more:hover,
#wrap.orange .main_notice_content .rb_notice_box .btn_more:focus {background-color: #ffa530;}

/* 퍼플 */
#wrap.purple .main_midd_notice_w .bg_b {background-color: #2b153b;}
#wrap.purple .main_notice_content .icon_ul li a {background-color: #7638a3;}
#wrap.purple .main_notice_content .icon_ul li a:hover,
#wrap.purple .main_notice_content .icon_ul li a:focus {background-color: #8f43c5;}

#wrap.purple .main_notice_content .rb_notice_box .btn_more {background-color: #7638a3;}
#wrap.purple .main_notice_content .rb_notice_box .btn_more:hover,
#wrap.purple .main_notice_content .rb_notice_box .btn_more:focus {background-color: #8f43c5;}

/* 청록 */
#wrap.teal .main_midd_notice_w .bg_b {background-color: #202f33;}
#wrap.teal .main_notice_content .icon_ul li a {background-color: #005975;}
#wrap.teal .main_notice_content .icon_ul li a:hover,
#wrap.teal .main_notice_content .icon_ul li a:focus {background-color: #0080a7;}

#wrap.teal .main_notice_content .rb_notice_box .btn_more {background-color: #005975;}
#wrap.teal .main_notice_content .rb_notice_box .btn_more:hover,
#wrap.teal .main_notice_content .rb_notice_box .btn_more:focus {background-color: #0080a7;}

#wrap.teal .main_top_title h2 .eng {color: #24b2df;}
#wrap.teal.main02 .main_midd_notice_w .bg_b {padding: 0;}
#wrap.teal.main02 .main_midd_notice_w .bg_b img {opacity: 1;}



@media all and (max-width:1300px){
    .main_midd_notice_w {width: 100%; padding: 27px 10px;}
    .main_notice_content {width: 100%;}
    
    .main_notice_content .icon_ul li a .txt_b h3 {font-size: 18px;}
    .main_notice_content .icon_ul li a .txt_b h5 {font-size: 13px;}
}

@media all and (max-width:1000px){
    /* 학과소식 */
    .main_top_title {margin: 25px 0 20px;}
    .main_top_title h2 {font-size: 20px;}
    .main_top_title h2 .eng {right: -10%; bottom: 85%; font-size: 20px;}

    .main_midd_notice_w {padding: 27px 10px;}
    .main_midd_notice_w .bg_b {flex-wrap: wrap;}

    .main_notice_content {flex-wrap: wrap; margin-top: 30px;}
    .main_notice_content .lb_icon_b {width: 100%;}
    .main_notice_content .icon_ul {}
    .main_notice_content .icon_ul li {}
    .main_notice_content .icon_ul li a {padding: 15px 20px 15px 25px;}
    .main_notice_content .icon_ul li a .icon {}
    .main_notice_content .icon_ul li a .icon img {width: 35px;}
    .main_notice_content .icon_ul li a .txt_b {padding-left: 20px;}
    .main_notice_content .icon_ul li a .txt_b h3 {font-size: 17px;}
    .main_notice_content .icon_ul li a .txt_b h5 {font-size: 12px;}
    .main_notice_content .icon_ul li a .go_b {width: 30px; height: 30px; font-size: 14px;}

    .main_notice_content .rb_notice_box {width: 100%; position: relative; padding: 20px 0 20px; margin-top: 1px;}
    .main_notice_content .rb_notice_box .btn_more {width: 40px; height: 40px; font-size: 18px;}
    .main_notice_content .rb_notice_box .ma_notice_ul > li {width: 50%;}
    .main_notice_content .rb_notice_box .ma_notice_ul > li:nth-of-type(3) {border-top: 1px solid #f5f5f5;}
    .main_notice_content .rb_notice_box .ma_notice_ul > li a {padding: 20px 10px 40px;}
    .main_notice_content .rb_notice_box .ma_notice_ul > li a h2 {font-size: 15px; height: 43px;}
    .main_notice_content .rb_notice_box .ma_notice_ul > li a .con {font-size: 12px; height: 40px;}
    .main_notice_content .rb_notice_box .ma_notice_ul > li a .date {bottom: 11px; font-size: 13px;}
}





/* 포토갤러리 */
.main_photo_gallery_w {padding: 30px 0 50px;}

.main_photo_gallery_w .slide_box {width: 1300px; margin: 0 auto; position: relative;}
.main_photo_gallery_w .slide_box .btn_photoSl {position:absolute; top: 30%; width: 59px; height: 59px; border-radius: 50%; background-color: rgba(0,0,0,0.5); color: #fff; font-size: 20px; transition: all .25s ease;}
.main_photo_gallery_w .slide_box .btn_photoSl:hover,
.main_photo_gallery_w .slide_box .btn_photoSl:focus {background-color: rgba(0,0,0,0.8);}
.main_photo_gallery_w .slide_box .btn_photoSl.prev:hover,
.main_photo_gallery_w .slide_box .btn_photoSl.prev:focus {padding-right: 10px;}
.main_photo_gallery_w .slide_box .btn_photoSl.next:hover,
.main_photo_gallery_w .slide_box .btn_photoSl.next:focus {padding-left: 10px;}

.main_photo_gallery_w .slide_box .btn_photoSl.prev {left: -100px;}
.main_photo_gallery_w .slide_box .btn_photoSl.next {right: -100px;}


.ma_photo_slide_wrap {width: 100%;}
.ma_photo_slide {}
.ma_photo_slide li {padding: 20px 0px; transition: all .25s ease;}
.ma_photo_slide li:hover {margin-top: -12px;}
.ma_photo_slide li a {display: block; background-color: #fff; border: 1px solid #eee; box-shadow: 0 5px 10px 0 rgba(82,63,105,.15);}
.ma_photo_slide li a .img_box {width: 100%; height: 0; padding-top: 65%; background-color: #fafafa; position: relative; overflow: hidden;}
.ma_photo_slide li a .img_box .img_s {position: absolute; left: 0; top:0; width: 100%; height: 100%; background-size: cover; background-position: center center; transition: all .25s ease;}
.ma_photo_slide li a .txt_box {width: 100%; padding: 20px 20px 10px;}
.ma_photo_slide li a .txt_box h2 {font-size: 18px; color: #000; margin: 0 0 5px; font-weight: 400; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.ma_photo_slide li a .txt_box h4 {font-size: 15px; color: #666; font-weight: 300; line-height: 1.7; height: 55px; overflow: hidden;}
.ma_photo_slide li a .date {padding: 5px 20px 20px; font-size: 14px; color: #999; font-weight: 400;}

.ma_photo_slide li a:hover .img_box .img_s,
.ma_photo_slide li a:focus .img_box .img_s {transform: scale(1.05);}
.ma_photo_slide li a:hover .txt_box h2,
.ma_photo_slide li a:focus .txt_box h2 {text-decoration: underline;}
.ma_photo_slide li a:hover .txt_box h4,
.ma_photo_slide li a:focus .txt_box h4 {text-decoration: underline;}



@media all and (max-width:1500px){
    .main_photo_gallery_w .slide_box {width: 100%; padding: 0 80px;}

    .main_photo_gallery_w .slide_box .btn_photoSl.prev {left: 5px;}
    .main_photo_gallery_w .slide_box .btn_photoSl.next {right: 5px;}
}


@media all and (max-width:1000px){
    /* 포토갤러리 */
    .main_photo_gallery_w {padding: 10px 0 30px;}

    .main_photo_gallery_w .slide_box {padding: 0 60px;}
    .main_photo_gallery_w .slide_box .btn_photoSl {top: calc(50% - 20px); width: 40px; height: 40px; font-size: 15px;}

    .ma_photo_slide_wrap {}
    .ma_photo_slide li:hover {margin-top: -10px;}
    .ma_photo_slide li a {}
    .ma_photo_slide li a .txt_box {width: 100%; padding: 15px 15px 10px;}
    .ma_photo_slide li a .txt_box h2 {font-size: 15px;}
    .ma_photo_slide li a .txt_box h4 {font-size: 13px; height: 46px;}
    .ma_photo_slide li a .date {padding: 5px 15px 15px; font-size: 13px;}

}

/* 메인2 */
#wrap.main02 {}


/* 메인 슬라이드 */
#wrap.main02 .main_top_slide_box {padding:0px;  margin: 0 auto; width: 1300px; position: relative;}
#wrap.main02 .main_top_slide_box .paging_box {left: -70px;}
#wrap.main02 .main_top_slide_box .paging_box .prog_bar .swiper-pagination-bullet-active {height: 150px;}

#wrap.main02 .main_bott_btn_b .btn_univer {height: 54px;}
#wrap.main02 .main_bott_btn_b .btn_univer .txt {font-size: 15px;}
#wrap.main02 .main_bott_btn_b .tit {font-size: 15px;}

#wrap.main02 .main_midd_notice_w {padding-bottom: 10px;}
#wrap.main02 .main_midd_notice_w .bg_b {overflow: hidden; height: 210px;}
#wrap.main02 .main_midd_notice_w .bg_b img {opacity: 0.15;}
#wrap.main02 .main_top_title h2 .eng {position: relative; right: 0; bottom: 0; margin-left: 5px;}
#wrap.main02 .main_midd_notice_w {padding-top: 1px;}
#wrap.main02 .main_midd_notice_w .main_top_title {margin: 20px 0 15px;}
#wrap.main02 .main_notice_content .rb_notice_box .ma_notice_ul > li:nth-of-type(4) {display: none;}
#wrap.main02 .main_notice_content .rb_notice_box .ma_notice_ul > li:nth-of-type(5) {display: none;}
#wrap.main02 .main_notice_content .rb_notice_box .ma_notice_ul > li:nth-of-type(6) {display: none;}

#wrap.main02 .main_notice_content .icon_ul {width: 100%; height: 100%; display: flex; flex-wrap: wrap;}
#wrap.main02 .main_notice_content .icon_ul li {width: 50%; height: 50%;}
#wrap.main02 .main_notice_content .icon_ul li a {padding: 5px 10px 5px 20px; border-left: 1px solid rgba(255,255,255,0.2);}
#wrap.main02 .main_notice_content .icon_ul li:nth-of-type(2n+1) a {border-left: none;}
#wrap.main02 .main_notice_content .icon_ul li a .icon {width: 43px;}
#wrap.main02 .main_notice_content .icon_ul li a .txt_b {padding-left: 10px; width: calc(100% - 43px);}
#wrap.main02 .main_notice_content .icon_ul li a .txt_b h3 {font-size: 16px; letter-spacing: -0.07em;}
#wrap.main02 .main_notice_content .icon_ul li a .txt_b h5 {font-size: 12px;}
#wrap.main02 .main_notice_content .icon_ul li a .go_b {display: none;}

#wrap.main02 .main_notice_content .rb_notice_box {padding: 10px 30px 0 20px;}
#wrap.main02 .main_notice_content .rb_notice_box .btn_more {height: 40px; width: 40px;}
#wrap.main02 .main_notice_content .rb_notice_box .ma_notice_ul > li a {padding: 20px 15px 50px;}
#wrap.main02 .main_notice_content .rb_notice_box .ma_notice_ul > li a h2 {font-size: 17px; margin-bottom: 5px; max-height: 53px;}


#wrap.main02 .main_photo_gallery_w {padding: 0;}
#wrap.main02 .main_photo_gallery_w .main_top_title {display: none;}
#wrap.main02 .ma_photo_slide li a .img_box {padding-top: 45%;}
#wrap.main02 .ma_photo_slide li a .date {display: none;}
#wrap.main02 .ma_photo_slide li a .txt_box h4 {height: 30px;}

#wrap.main02 .ma_photo_slide li a .txt_box h2 {font-size: 17px;}

#wrap.main02 .main_content {padding-bottom: 40px;}



@media all and (max-width:1300px){
    #wrap.main02 .main_top_slide_box {padding:0px;  margin: 0 auto; width: 90%;}
    #wrap.main02 .main_top_slide_box .paging_box {left: -50px;}

    #wrap.main02 .main_notice_content .lb_icon_b {width: 35%;}
    #wrap.main02 .main_notice_content .rb_notice_box {width: 65%; position: relative; padding: 20px 0 20px;}
}


@media all and (max-width:1000px){

    /* 메인 슬라이드 */
    #wrap.main02 .main_top_slide_box .paging_box {left: 0;}
    #wrap.main02 .main_top_slide_box .paging_box .prog_bar .swiper-pagination-bullet-active {height: 1px;}

    #wrap.main02 .main_bott_btn_b .btn_univer {height: 40px;}
    #wrap.main02 .main_bott_btn_b .btn_univer .txt {font-size: 13px;}
    #wrap.main02 .main_bott_btn_b .tit {font-size: 13px;}
    
    #wrap.main02 .main_notice_content {margin-top: 15px;}
    #wrap.main02 .main_notice_content .lb_icon_b {width: 100%;}
    #wrap.main02 .main_notice_content .rb_notice_box {width: 100%;}

    #wrap.main02 .main_midd_notice_w {padding-bottom: 10px;}
    #wrap.main02 .main_midd_notice_w .bg_b {height: 150px;}
    #wrap.main02 .main_midd_notice_w {padding-top: 1px;}
    #wrap.main02 .main_notice_content .rb_notice_box .ma_notice_ul > li:nth-of-type(3) {display: none;}

    #wrap.main02 .main_notice_content .icon_ul {}
    #wrap.main02 .main_notice_content .icon_ul li a {padding: 15px 10px 15px 20px;}
    #wrap.main02 .main_notice_content .icon_ul li a .icon {width: 35px;}
    #wrap.main02 .main_notice_content .icon_ul li a .txt_b {padding-left: 7px; width: calc(100% - 35px);}
    #wrap.main02 .main_notice_content .icon_ul li a .txt_b h3 {font-size: 15px;}
    #wrap.main02 .main_notice_content .icon_ul li a .txt_b h5 {font-size: 11px;}

    #wrap.main02 .main_notice_content .rb_notice_box {padding: 10px 30px 10px 20px;}
    #wrap.main02 .main_notice_content .rb_notice_box .btn_more {height: 30px; width: 30px;}
    #wrap.main02 .main_notice_content .rb_notice_box .ma_notice_ul > li a {padding: 20px 15px 50px;}
    #wrap.main02 .main_notice_content .rb_notice_box .ma_notice_ul > li a h2 {font-size: 15px;}

    #wrap.main02 .main_photo_gallery_w {}
    #wrap.main02 .main_photo_gallery_w .main_top_title {}
    #wrap.main02 .ma_photo_slide li a .img_box {padding-top: 45%;}
    #wrap.main02 .ma_photo_slide li a .txt_box h4 {height: 25px;}

    #wrap.main02 .ma_photo_slide li a .txt_box h2 {font-size: 15px;}

    #wrap.main02 .main_content {padding-bottom: 30px;}

}



 /*******인공지능 드론학과  *******/
 .m_visualimg {width:100%; height:468px; background:url(/resources/user/rep/img/sub/visualimg_01.jpg) no-repeat; padding:50px; display:flex; align-items:center; justify-content:flex-end;}
.m_visualimg .mv_font {text-align:left; color:#fff; width:55%;}
.m_visualimg .mv_font h3 {font-size:43px; font-weight:700;}
.m_visualimg .mv_font ul {margin-top:30px;}
.m_visualimg .mv_font ul li {font-size:22px; font-weight:500; padding:2px 0;}
.m_visualimg .mv_font ul li.span {color:#ffe400; font-weight:600;}


@media screen and (max-width:1300px) {
  #wrap .main02 .main_top_slide_box {width:100%; padding:0 10px;}
  .m_visualimg .mv_font {width:50%;}
  .m_visualimg .mv_font h3 {font-size:36px;}
  .m_visualimg .mv_font ul li {font-size:18px;}
}

@media screen and (max-width:1200px) {
  .m_visualimg {padding:30px;}
  .m_visualimg .mv_font {width:40%;}
}

@media screen and (max-width:1000px) {
  .m_visualimg {height:400px; background:url(/resources/user/rep/img/sub/visualimg_01_m.jpg) no-repeat;}
  .m_visualimg .mv_font {width:50%;}

  .m_visualimg .mv_font h3 {font-size:30px;}
  .m_visualimg .mv_font ul li {font-size:16px;}
}

@media screen and (max-width:860px) {
  .m_visualimg {padding:20px;}
  .m_visualimg .mv_font {width:43%;}

  .m_visualimg .mv_font h3 {font-size:26px;}
  .m_visualimg .mv_font ul {margin-top:20px;}
}

@media screen and (max-width:740px) {
  .m_visualimg .mv_font {width:40%;}

  .m_visualimg .mv_font h3 {font-size:24px;}
  .m_visualimg .mv_font ul {margin-top:16px;}
  .m_visualimg .mv_font ul li {font-size:14px;}
}

@media screen and (max-width:670px) {
  .m_visualimg {height:600px; background:url(/resources/user/rep/img/sub/visualimg_01_m670.jpg) top center no-repeat; align-items:flex-end;}

  .m_visualimg .mv_font {width:100%; text-align:center;}
  .m_visualimg .mv_font h3 {width:100%; margin:auto; font-size:22px;}
}

@media screen and (max-width:480px) {
  .m_visualimg {height:620px;}

  .m_visualimg .mv_font h3 {font-size:20px;}
}














